[setup]
AppTitle      = ÒìÏë2ºº»¯°æ  
Ename         = Vagarious2            
AppName       = Game(DX9).exe
SoftId        = 398188
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2015/4/28 19:16:09 
RunNum        =9
isclose       =0
isDirRun      =0
webName=fxxz
